<!DOCTYPE html>
<html>
   
   <head>
      <title>Personal Information Module</title>
   </head>
   
   <body>
       <h1> Personal Information Form </h1>
      <form >

         First name: &nbsp;<input type = "text" name = "firstName"/> <br><br>
         Last name: &nbsp;<input type = "text" name = "lastName"/> <br><br>
         Gender: &nbsp;&nbsp;&nbsp;
                  <form>
                        <label><input type = "radio" name = "gender" value = "male"> Male </label>
                        <label><input type = "radio" name = "gender" value = "female"> Female </label>
                        <label><input type = "radio" name = "gender" value = "other"> Other </label>
                 </form> <br>

         Nationality:
                     <select name = "nat">
                     <label><option value = "bd" selected> Bangladeshi </option></label>
                     <label><option value = "in"> Nepali </option></label>
                     <label><option value = "pk"> Pakistani </option></label>
                     <label><option value = "aus"> Australian </option></label>
                     </select>
                     <br><br>

         IsMarried?: 
                     <label><input type = "checkbox" name = "IsMarried" value = "yes"> Yes </label>
                     <label><input type = "checkbox" name = "IsMarried" value = "no"> No </label>
                     <br><br>

         <input align = center type = "submit" name = "submit" value = "Submit" /> <br><br>

         <a href="table.html"> Check All Person Info </a>

      </form>
   </body>
   
</html>